Subject: Sukkulent?

From: [email-masked]
Date: 18 May 95 12:40:32 +0100

Hi, I`m started to culture and to collect plants which are sukkulents,
especially those which store water in stems or root (no cactaceae). 
I would be interested in literature about that kind of plants and/or seeds.
May be anyone is interested to exchange knowledge or seeds...

Hanjo Hellmann

---

From: Gary Poyssick <[email-masked]>
Date: 22 May 1995 21:15:50 GMT

I'm a collector from Florida. I have around 300 plants -- a lot of 
mesembrianthumums (sp?) - plants from south africa. You probably know of 
lithops, one of the "living stone" plants. I have some seeds of weird 
things, including succulents, if you want to trade.

---

From: Gary Poyssick <[email-masked]>
Date: 22 May 1995 21:15:41 GMT